Manual do PHP
Anterior |  | Próxima

# fdf_get_ap

(PHP 4 >= 4.3.0, PHP 5)

fdf_get_ap -- Get the appearance of a field

## Descrição

bool fdf_get_ap ( resource fdf_document, string field, int face, string filename )

Gets the appearance of a `field` (i.e. the value of the /AP key) and stores it in a file.

## Parâmetros

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

`field`

`face`

  The possible values are `FDFNormalAP`, `FDFRolloverAP` and `FDFDownAP`.

`filename`

  The appearance will be stored in this parameter.

## Valores de retornado

Retorna `TRUE` em caso de sucesso ou `FALSE` em falhas.

Anterior | Principal | Próxima
fdf_error | Acima | fdf_get_attachment